a:link {
  text-decoration: underline;
  color: #ff808c;
}

a:visited {
  color: #ff808c;
}

a:hover {
  color: #ff4a5b;
}

::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #ffffff;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #ff808c;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #ff4a5b;
}

@font-face {
    font-family: "toofreakincute";
    src: url("https://neoratz.neocities.org/fonts/Too%20Freakin%20Cute%20Demo.woff2") format("woff2"),
         url("https://neoratz.neocities.org/fonts/Too%20Freakin%20Cute%20Demo.woff") format("woff");
}

@font-face {
    font-family: "peacechild";
    src: url("https://neoratz.neocities.org/fonts/peacechild-beta.woff2") format("woff2"),
         url("https://neoratz.neocities.org/fonts/peacechild-beta.woff") format("woff");
}

@font-face {
    font-family: "iloveglitter";
    src: url("https://neoratz.neocities.org/fonts/I%20Love%20Glitter.woff2") format("woff2"),
         url("https://neoratz.neocities.org/fonts/I%20Love%20Glitter.woff") format("woff");
}

@font-face {
    font-family: "strawberrymuffins";
    src: url("https://neoratz.neocities.org/fonts/Strawberry%20Muffins%20Demo.woff2") format("woff2"),
         url("https://neoratz.neocities.org/fonts/Strawberry%20Muffins%20Demo.woff") format("woff");
}

@font-face {
    font-family: "myfirstcrush";
    src: url("https://neoratz.neocities.org/fonts/My%20First%20Crush.woff2") format("woff2"),
         url("https://neoratz.neocities.org/fonts/My%20First%20Crush.woff") format("woff");
}

body {
  overflow-x: hidden;
  letter-spacing: 2px;
}

.mainbox{
  margin: 0;
  position: fixed;
  top: 30%;
  left: 35%;
  font-family: "strawberrymuffins";
  font-size:30px;
  

  overflow-wrap: break-word;
list-style: none;
  }